
Redmine - Defect #8480

gantt sorting in redmine 1.2

2011-05-31 21:10 - Ling Li

Status: Closed Start date: 2011-05-31

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.2.0

Description

Just upgraded from 1.1.2 to 1.2, and found that the projects on the Gantt page are not really sorted (or sorted in some unknown

order).

Related issues:

Is duplicate of Redmine - Defect #7335: Sorting issues in gantt by date, not ... Closed 2011-01-15

History

#1 - 2011-06-21 21:04 - Leonardo Vieira

I also had this problem. After upgrade from 1.1.3 to 1.2, projects and issues that before were ordered by start date, now are ordered by id, what i think

is not ideal.Is there someway to change that behavior, is it a choice made by developers or just a bug ?, because it doesn't appear in 1.2.1 roadmap

yet.

#2 - 2011-08-16 23:25 - Lukas Elmer

+1

#3 - 2011-08-17 09:02 - Etienne Massip

- Category set to Gantt

#4 - 2013-01-04 13:40 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Gantt sort implementation changed from 1.1 to 1.2.

1.2 sort by id and tree.

Date sorting is discussed in #7335.

I close this issue in duplicate.
